title: Ensembl for GRCh37
website: https://grch37.ensembl.org/
description: Human genome datasets produced by the Ensembl project. The version of a reference genome is GRCh37
tags: [ Gene, Genome, cDNA, Protein, Sequence, Ontology/ Terminology/Nomenclature ]
provider: EMBL-EBI
creators:
  - name: Med2RDF project
    affiliation: http://med2rdf.org/
version: release_106
issued: 2022-07-01
licenses:
  - http://grch37.ensembl.org/info/about/legal/disclaimer.html 
